/*Frgkoder som anvnds:
#F6F1EA: Beige, bakgrunden fr menyer och innehall samt texten i menyhuvuden
#517581: Duvbl fr alla rubriker och kanter i tabeller
#46646E: Mrk duvbl, hoverlnkar i meny och innehall samt i frgad scrollbar
#445140: Dov grn, beskta lnkar.
#720F0F: Rd-brun, bakgrund p body, lnkar i meny och innehll samt i frgad scrollbar
#3F2F2F: Mrkbrun, p all text
#000000: border runt hela sidans innehll samt text i sidfoten*/

/*Generella instllningar*/

body {
	background-color: #720F0F;
	background-image: url(/bilder/layout/rod_bakgrund.gif);
	color: #3F2F2F;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, san-serif;
	font-size: 85%;
	font-style: normal;
	font-weight: normal;
	line-height: 110%;
	margin: auto;
/*	overflow: auto;
	scrollbar-face-color: #720F0F;
	scrollbar-highlight-color: #720F0F;
	scrollbar-shadow-color: #517581;
	scrollbar-3dlight-color: #517581;
	scrollbar-arrow-color: #517581;
	scrollbar-track-color: #720F0F;	
	scrollbar-darkshadow-color: #720F0F; */
	text-align:center;
}

div {
	padding: 0;
	margin: 0;
}

img {
	padding: 0;
	border: 0 none;
	margin: 5px;
}	

p {
	color: #3F2F2F;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, san-serif;
	background-color: transparent;
}

table {
	border: 1px solid #EFE7DB;
	border-collapse: collapse;
}

th {
	background-color: transparent;
	border: 1px solid #EFE7DB;	
	color: #3F2F2F;
	font-family: Verdana, Arial, Geneva, san-serif;
	font-size: 80%;
}

td {
	background-color: transparent;
	border: 1px solid #EFE7DB;
	color: #3F2F2F;
	font-family: Verdana, Arial, Geneva, san-serif;
	font-size: 80%;
	padding: 3px;
}

caption {
	padding-top: 10px;
	text-align: left;	
}

/* Innehllets instllningar */

div#innehall {
	background-color: #F6F1EA;
	border: 1px solid #517581;
	margin:10px;
	text-align: left;
	width: auto;  /*Fr webblsare som inte tar escapetecken */
	\width: 98%; /* Fr IE5/Win */
	w\idth: auto; /* Fr nyare webblsare */
}

#innehall h1, h2, h3, h4{
	color: #517581;
	font-family: Verdana, Arial, Geneva, san-serif;	
	letter-spacing: .1em;
	margin-top: .2em;
	margin-right: 0;
	margin-bottom: -0.2em;
	margin-left: 0;
	text-align: left;
}

#innehall h1{
	font-size: 120%;
}
	
#innehall h2{
	font-size: 100%;
}
	
#innehall h3{
	font-size: 90%;
}
	
#innehall h4{
	font-size: 80%;
}	

#innehall a:link {
	color: #720F0F;
}

#innehall a:visited {
	color: #445140;
}

#innehall a:hover {
	color: #46646E; ;
}

#innehall a:active {
	color: #517581;
}

.innercontainer{
	margin: 0px;
	padding: 10px;
}

/* vrigt */
p.notering {
	font-size: 85%;
	font-weight: bold;
}

p.signatur {
	text-align:right;
}

.right {
text-align: right;
}